Subject: Regulatory Updates - General Updates
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 10:34:22 -0700 (PDT)

Stephanie and I met with Jeff Dasovich in San Fransisco on Friday.  Jeff understands that he can play an important/strategic role in assisting ENA West Gas in understanding the regulated issues for Gas... There is no doubt that ENA has spent most of our resources in power ( and for good reason) however we need to re focus energy on gas related structures. 

To facilitate this effort, Jeff has offered to focus some more of his time and effort on coordinating some of the key commercial issues related to California.  Jane and Stephanie need to create a priority list that represents West Gas issues and "Hot Button" or action items. Once created we can work with Jeff on action items.  In addition to this immediate need, Jeff will join our conference call's/meetings ( or attend where possible).  The next session I have on my calendar is Thurs Sept 5 @ 2:30.  

I trust this initiative will further enhance an already effective procedure. If there are any questions, let me know.

regards, 

Barry Tycholiz